<?php

echo '<div id="organisationAddress" class="subsection">';
echo '<h4><i class="icon-building icon-fixed-width"></i>&nbsp;' . __("ADDRESSESS_FORM_HEADER_BUSINESS") . '</h4>';
echo $form->textField($model, 'adr_one_street', array(
    'size' => 60,
    'maxlength' => 64,
    'disabled' => 'disabled',
    'data-placeholder' => $model->getAttributeLabel('adr_one_street'),
    'data-translation-id' => 'ADDRESSESS_MODEL_ADR_ONE_STREET',
));
echo '<br>';
echo $form->textField($model, 'adr_one_postalcode', array(
    'size' => 60,
    'maxlength' => 64,
    'disabled' => 'disabled',
    'data-placeholder' => $model->getAttributeLabel('adr_one_postalcode'),
    'data-translation-id' => 'ADDRESSESS_MODEL_ADR_ONE_POSTALCODE',
));
echo $form->textField($model, 'adr_one_locality', array(
    'size' => 60,
    'maxlength' => 64,
    'disabled' => 'disabled',
    'data-placeholder' => $model->getAttributeLabel('adr_one_locality'),
    'data-translation-id' => 'ADDRESSESS_MODEL_ADR_ONE_LOCALITY',
));
echo '<br>';
echo $form->textField($model, 'adr_one_countryname', array(
    'size' => 60,
    'maxlength' => 64,
    'disabled' => 'disabled',
    'data-placeholder' => $model->getAttributeLabel('adr_one_countryname'),
    'data-translation-id' => 'ADDRESSESS_MODEL_ADR_ONE_COUNTRYNAME',
));
echo '</div>';


echo '<div id="privateAddress" class="subsection">';
echo '<h4><i class="icon-home icon-fixed-width"></i>&nbsp;' . __("ADDRESSESS_FORM_HEADER_PRIVATE") . '</h4>';
echo $form->textField($model, 'adr_two_street', array(
    'size' => 60,
    'maxlength' => 64,
    'disabled' => 'disabled',
    'data-placeholder' => $model->getAttributeLabel('adr_two_street'),
    'data-translation-id' => 'ADDRESSESS_MODEL_ADR_TWO_STREET',
));
echo '<br>';
echo $form->textField($model, 'adr_two_postalcode', array(
    'size' => 60,
    'maxlength' => 64,
    'disabled' => 'disabled',
    'data-placeholder' => $model->getAttributeLabel('adr_two_postalcode'),
    'data-translation-id' => 'ADDRESSESS_MODEL_ADR_TWO_POSTALCODE',
));
echo $form->textField($model, 'adr_two_locality', array(
    'size' => 60,
    'maxlength' => 64,
    'disabled' => 'disabled',
    'data-placeholder' => $model->getAttributeLabel('adr_two_locality'),
    'data-translation-id' => 'ADDRESSESS_MODEL_ADR_TWO_LOCALITY',
));
echo '<br>';
echo $form->textField($model, 'adr_two_countryname', array(
    'size' => 60,
    'maxlength' => 64,
    'disabled' => 'disabled',
    'data-placeholder' => $model->getAttributeLabel('adr_two_countryname'),
    'data-translation-id' => 'ADDRESSESS_MODEL_ADR_TWO_COUNTRYNAME',
));
echo '</div>';
